/*For screens narrower than 500px */
/*@media screen and (max-width: 500px) {
	article {
	}
	
	body {
		min-width:0;
	}

	.logo {
		background-color:red;
	}
}*/

/*For screens narrower than 800px */
/*@media screen and (min-width: 501px) and (max-width: 800px) {*/
@media screen and (max-width: 800px) {
	article {
		/*background-color:red;*/
	}
	
	body {
		min-width:501px;
	}
	
	header {
		height:auto;
	}
	
	section {

	}
	.nav {
		text-align:center;
		position:static;
		/*width:100%;*/
		border:1px solid #888;
		margin:0 32px;
	}
	
	.divider {
		margin-top:1em;
	}
	
	.logo {
		position:static;
		margin: 0 auto;
		padding:20px 0;
	}
	
	.nav li {
		float:none;
		/*border-bottom:1px solid #888;*/
	}
	
	.nav ul {
		border:none;
		position:static;
		display:block;
	}
	
	.nav ul li {
		border:none;
	}
	.nav ul a {
		color:#888;
	}
	
	.nav ul a {
		/*padding-left:40px;*/
	}
	
	
}

